<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>MAC-ATAC Sportfishing Charters | Pictures | In The News</title>
<meta name="description" content="Mac-Atac as been mentioned in countless newspaper and magazine articles, all recognized by the Massachusetts Division of Marine Fisheries.">
<meta name="keyword" content="Mac-Atac Buzzard's Bay Fishing, Elizabeth Island, Cuttyhunk Fishing, Martha's Vineyard fishing, Cuttyhunk sports fishing guide, Martha's Vineyard sports fishing guide Mac-Atac, trophy stripers caught Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and surrounding cape Islands, jumbo blues, blue fish, mackerel, fluke, scup, sea, bass, tautog, striped bass, offshore, tuna, shark, mahi-mahi, fishing sport, Mac-Atac, Sports fishing.">




<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
<link href="styles.css" rel="stylesheet" type="text/css" />
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-30561693-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<script type="text/javascript">
function show_year () {
	var theDate=new Date();
	document.getElementById("curr_year").innerHTML=theDate.getFullYear();
}
</script>
</head>

<body onload="show_year()">
<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
<tr>
<td class="banner" valign="top"><div style="margin:12px">
<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="boat_and_equipment.html">Our Boat</a></li>
    <li><a href="pictures.html">Pictures</a></li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul>

</div>
<br/>
<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>

</td>
</tr>
<tr>
<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->
<a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_in_the_news.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
<h2>In The News</h2>
<p><strong>MAC-ATAC</strong> Sportfishing has been mentioned in countless newspaper and magazine  articles, recognized by the Massachusetts Division of Marine Fisheries.</p>
<img align="right" style="margin-left:9px; margin-bottom:9px" src="images/in_the_news.jpg" width="250" height="333" alt="In the News" />
<p><strong><u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20030920/NEWS/309209958&amp;cid=sitesearch">Make a Wish more than a striper tournament</a></u></strong><strong> </strong></p>
<ul><li style="list-style:none">
&quot;All  you need to do is secure lodging for Sunday night if necessary,&quot; said Todd  MacGregor, benefit committee member and <strong>captain of the charter boat,  MacAtac, out of Fairhaven</strong>. &quot;And it's not just a striper tournament.  Several charter captains and many private boat owners have donated their boats  for the benefit and there will be awards for all kinds of species, including  most fish, biggest fish, etc. Some of the parties are even going  offshore.&quot;
<p>&quot;<strong>It's  for a good cause,&quot; said Capt. MacGregor</strong>. &quot;And it's not expensive  if you think about it. You get a day of fishing on a charter boat (or private  boat) and meals at the Flying Bridge. The benefit is held in Falmouth every  other year and in 2001 we raised just over $25,000. We have 100 anglers  registered already and we hope to top $40,000 this year.&quot; (<u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20030920/NEWS/309209958&amp;cid=sitesearch">more</a>)</u></li></ul>
<p><strong><u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20070629/SPORTS/706290390&amp;cid=sitesearch">CATCHIN' ANYTHING?: Stripers, bass still out there</a></u></strong><strong> </strong></p>
<ul><li style="list-style:none">The  Islands have been good for stripers this week, with Quicks's Hole and Devil's  Bridge off Gay Head two of the best bets. Trolling Gibbs' deep-diving Danny  plugs at night on wire line is still producing some big fish, as evidenced by  Peter Thornton of Dartmouth's <strong>45-pound, 7-ounce bass</strong>, caught on a Danny  plug off Gay Head <strong>aboard the charter boat MacAtac, with Captain Todd  MacGregor</strong>. The fish was weighed-in Thursday morning at Dockside Bait and  Tackle. (<u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20070629/SPORTS/706290390&amp;cid=sitesearch">more</a></u>) <strong> </strong></li></ul>
<p><strong><u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20000618/NEWS/306189918&amp;cid=sitesearch">Playing a round of striper tag</a></u></strong><strong> </strong></p>
<ul><li style="list-style:none">My  brother, Tony, and I were aboard the charter boat, <strong>MacAtac</strong> out of Fairhaven with Captain Todd MacGregor on Monday  evening. We were participating in one of the Division of Marine Fisheries'  striped bass tagging operations lead by Drew Kolek, senior marine fisheries  biologist, and John Boardman, fisheries supervisor.
<p><strong>MacGregor  is a captain, talented and experienced beyond his years. He knows what spots to  fish and at what times to fish the rising and falling tides at those spots.</strong> He prefers to fish for stripers the traditional way  by trolling and fishing the rips. He's fished Buzzards Bay and the islands  since he was a teenager and learned a lot of techniques from his father, Bob --  a charter captain out of Falmouth on the Hop To It. </p>
<p>By  midnight we had caught, tagged and released 34 stripers from about 5 to 30  pounds. Only a handful spit the hook, and a 40-pounder was lost at the boat. A  fun and productive night. (<u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20000618/NEWS/306189918&amp;cid=sitesearch">more</a></u>)</p></li></ul>
<p><strong><u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20000618/NEWS/306189918&amp;cid=sitesearch">Anglers hooked by a weighty cause</a></u></strong><strong> </strong></p>
  <ul><li style="list-style:none">But it  was Whittemore's <strong>47-pound striped bass </strong>that proved the day's meatiest  catch. Whittemore hooked the fish aboard the <strong>MacAtac</strong>, which set sail shortly after midnight, according to <strong>Capt.  Todd MacGregor of Fairhaven</strong>. With one more weigh-in left, the friendly fish  fight isn't over yet.
  &quot;There's  a lot of good fishermen,&quot; MacGregor said. (<u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20000618/NEWS/306189918&amp;cid=sitesearch">more</a></u>) </li></ul>
<p><strong><u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20010415/NEWS/304159919&amp;cid=sitesearch">Stripers beginning their run</a></u></strong><strong> </strong></p>
  <ul><li style="list-style:none">&quot;They  (stripers) seem to be changing their migration pattern,&quot; <strong>says</strong> <strong>Capt.  Todd MacGregor</strong>. &quot;In the fall, <strong>an average day would be 25 to 30 fish</strong>,  but now it's considered a real good day. We know the population is healthy  because of the numbers of fish in the spring, but they're just not coming back  through in the same numbers during the fall.&quot; (<u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20010415/NEWS/304159919&amp;cid=sitesearch">more</a></u>)</li></ul>
<p><strong><u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20060916/NEWS/309169972&amp;cid=sitesearch">Banana Trolling Plugs</a></u></strong><strong> </strong></p>
 <ul><li style="list-style:none"> Charter  Captain Todd MacGregor of the <strong>MacAtac</strong> out of Fairhaven recently field tested Gibbs' new Banana trolling swimmer with  stellar results.
<p>&quot;The  new Banana swimmer worked awesome,&quot; he said. &quot;We took 14 keeper-sized  bass between 12-37 pounds and a bunch of big blues. We also dropped another big  fish after a long run. The fish hit the blue, brown and white plugs with  occasional hookups, but they just hammered the green and yellow Banana plug and  it took me five minutes to unhook each fish. They really wanted to eat this  color with the bright moon.&quot; (<u><a href="http://www.southcoasttoday.com/apps/pbcs.dll/article?AID=/20060916/NEWS/309169972&amp;cid=sitesearch">more</a></u>)</p></li></ul>

  <table align="center" width="100%">
  <tr>
  <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>
  <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
    then this is the place to call and book your next fishing trip</h4></td>
  <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>
  </tr>
  </table>
<!-- InstanceEndEditable --></div></td>
</tr>
<tr>
<td colspan="2" class="copyright">

    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>
Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
<a class="copyright" href="index.html">Home</a> |
<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->
<a class="copyright" href="pictures.html">Pictures</a> |
<a class="copyright" href="our_trips.html">Our Trips</a> |
<a class="copyright" href="in_the_news.html">In the News</a> |
<a class="copyright" href="articles.html">Articles</a> |
<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>
<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"

</td>
</tr>
</table>
<script type="text/javascript">
<!--
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});
//-->
</script>
</body>
<!-- InstanceEnd --></html>
